Open main menu

Wikipedia contains date-sensitive information which may require revision on a known future date. Such date-sensitive statements are marked with an indicator that appears on a specified date displaying [needs update] and linking to this page. For example, United States presidential election, 2008 needed to be updated on November 4, 2008 (election), December 15, 2008 (electoral college), January 6, 2009 (tallying), and January 20, 2009 (inauguration), although that specific article was unlikely to need such reminders.

If [needs update] appears on a page, please edit the page to update the information and, as appropriate, delete the template or reset it to the next date the information needs to be updated. Please see Template:Update after, which has details on exactly when it may or may not be used, and what the required and optional parameters are. Other articles in need of updating can be found using the links listed below.

See alsoEdit